/* FILE: section.cc                 -*-Mode: c++-*-
 *
 * Abstract section class, derived from OXS extension class.
 *
 */

#include "section.h"

/* End includes */


// Constructors
Oxs_Section::Oxs_Section
( const char* name,     // Child instance id
  Oxs_Director* newdtr  // App director
  ) : Oxs_Ext(name,newdtr)
{}

Oxs_Section::Oxs_Section
( const char* name,     // Child instance id
  Oxs_Director* newdtr, // App director
  Tcl_Interp* safe_interp, // Safe interpreter
  const char* argstr    // MIF block argument string
  ) : Oxs_Ext(name,newdtr,safe_interp,argstr)
{}

